<nav class="sidenav navbar navbar-vertical  fixed-left  navbar-expand-xs navbar-light bg-white" id="sidenav-main">
    <div class="scrollbar-inner">
        <!-- Brand -->
        <div class="sidenav-header  d-flex  align-items-center">
            <a class="navbar-brand" href="#">
                <img src="{{ assets }}/img/brand/blue.png" class="navbar-brand-img" alt="...">
            </a>
            <div class=" ml-auto ">
                <!-- Sidenav toggler -->
                <div class="sidenav-toggler d-none d-xl-block" data-action="sidenav-unpin" data-target="#sidenav-main">
                    <div class="sidenav-toggler-inner">
                        <i class="sidenav-toggler-line"></i>
                        <i class="sidenav-toggler-line"></i>
                        <i class="sidenav-toggler-line"></i>
                    </div>
                </div>
            </div>
        </div>
        <div class="navbar-inner">
            <!-- Collapse -->
            <div class="collapse navbar-collapse" id="sidenav-collapse-main">
                <!-- Nav items -->
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="/admin">
                            <i class="ni ni-shop text-primary"></i>
                            <span class="nav-link-text">{{ lang.getTranslation("dashboard")|capitalize }}</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/admin/users">
                            <i class="ni ni-circle-08 text-orange"></i>
                            <span class="nav-link-text">{{ lang.getTranslation("user")|capitalize }}</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link active" href="#navbar-components" data-toggle="collapse" role="button"
                           aria-expanded="false" aria-controls="navbar-components">
                            <i class="ni ni-ui-04 text-info"></i>
                            <span class="nav-link-text">{{ lang.getTranslation("level")|capitalize }}</span>
                        </a>
                        <div class="collapse" id="navbar-components">
                            <ul class="nav nav-sm flex-column">
                                <li class="nav-item">
                                    <a href="/admin/levels_cat" class="nav-link">
                                        <span class="sidenav-mini-icon"> {{ lang.getTranslation("categories")|capitalize|first }} </span>
                                        <span class="sidenav-normal"> {{ lang.getTranslation("categories")|capitalize }} </span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="/admin/levels" class="nav-link">
                                        <span class="sidenav-mini-icon"> {{ lang.getTranslation("level")|capitalize|first }} </span>
                                        <span class="sidenav-normal"> {{ lang.getTranslation("level")|capitalize }} </span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link active" href="#navbar-classes" data-toggle="collapse" role="button"
                           aria-expanded="false" aria-controls="navbar-classes">
                            <i class="fas fa-folder text-success"></i>
                            <span class="nav-link-text">{{ lang.getTranslation("classes")|capitalize }}</span>
                        </a>
                        <div class="collapse" id="navbar-classes">
                            <ul class="nav nav-sm flex-column">
                                <li class="nav-item">
                                    <a href="/admin/classes_cat" class="nav-link">
                                        <span class="sidenav-mini-icon"> {{ lang.getTranslation("categories")|capitalize|first }} </span>
                                        <span class="sidenav-normal"> {{ lang.getTranslation("categories")|capitalize }} </span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="/admin/classes" class="nav-link">
                                        <span class="sidenav-mini-icon"> {{ lang.getTranslation("classes")|capitalize|first }} </span>
                                        <span class="sidenav-normal"> {{ lang.getTranslation("classes")|capitalize }} </span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </li>
                </ul>
                <!-- Divider -->
                <hr class="my-3">
                <!-- Heading -->
                <h6 class="navbar-heading p-0 text-muted">
                    <span class="docs-normal">{{ lang.getTranslation("settings") }}</span>
                    <span class="docs-mini">{{ lang.getTranslation("settings")|capitalize|first }}</span>
                </h6>
                <!-- Navigation -->
                <ul class="navbar-nav mb-md-3">
                    <li class="nav-item">
                        <a class="nav-link" href="/">
                            <i class="ni ni-spaceship text-cyan"></i>
                            <span class="nav-link-text">{{ lang.getTranslation("backToSite")|capitalize }}</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="/settings" class="nav-link">
                            <i class="ni ni-settings-gear-65 text-orange"></i>
                            <span>{{ lang.getTranslation("settings")|capitalize }}</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/logout">
                            <i class="ni ni-user-run text-danger"></i>
                            <span class="nav-link-text">{{ lang.getTranslation("logout")|capitalize }}</span>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</nav>